/* Class = "NSButtonCell"; title = "授权"; ObjectID = "0Th-Nj-0fs"; */
"0Th-Nj-0fs.title" = "Autoriser";

/* Class = "NSButtonCell"; title = "观看权限设置 >>"; ObjectID = "67O-VG-zA0"; */
"67O-VG-zA0.title" = "Regarder les paramètres d'autorisation >>";

/* Class = "NSButtonCell"; title = "授权"; ObjectID = "AoI-7W-eUw"; */
"AoI-7W-eUw.title" = "Autoriser";

/* Class = "NSTextFieldCell"; title = "*用于显示浮窗"; ObjectID = "Eez-Y6-MRd"; */
"Eez-Y6-MRd.title" = "*Utilisé pour afficher les fenêtres contextuelles";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ejb-Qp-hrp"; */
"Ejb-Qp-hrp.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "FlyKey需要您的许可才能使用，请查看并授权"; ObjectID = "KXG-AD-g58"; */
"KXG-AD-g58.title" = "FlyKey a besoin de votre autorisation pour fonctionner. Veuillez consulter et autoriser.";

/* Class = "NSButtonCell"; title = "用户资源库读写授权"; ObjectID = "SDA-Pl-zue"; */
"SDA-Pl-zue.title" = "Autorisation de lecture et écriture de la bibliothèque de ressources utilisateur";

/* Class = "NSTextFieldCell"; title = "*用于快捷键交互"; ObjectID = "T6I-Kl-E5c"; */
"T6I-Kl-E5c.title" = "*Utilisé pour l'interaction avec les raccourcis clavier";

/* Class = "NSButtonCell"; title = "辅助功能权限"; ObjectID = "WMp-AT-wJ3"; */
"WMp-AT-wJ3.title" = "Autorisation des fonctionnalités d'accessibilité";

/* Class = "NSBox"; title = "Box"; ObjectID = "bga-xU-VFW"; */
"bga-xU-VFW.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "授权FlyKey权限"; ObjectID = "cyd-MC-2Gm"; */
"cyd-MC-2Gm.title" = "Autoriser les permissions de FlyKey";

/* Class = "NSTextFieldCell"; title = "*用于显示浮窗"; ObjectID = "d3F-hH-HEk"; */
"d3F-hH-HEk.title" = "*Utilisé pour afficher les fenêtres contextuelles";

/* Class = "NSButtonCell"; title = "授权"; ObjectID = "fGg-j2-TJ8"; */
"fGg-j2-TJ8.title" = "Autoriser";

/* Class = "NSButtonCell"; title = "屏幕录制权限已获取"; ObjectID = "l0a-e7-0xU"; */
"l0a-e7-0xU.title" = "Autorisation d'enregistrement d'écran obtenue";

/* Class = "NSButtonCell"; title = "关闭"; ObjectID = "ofc-X1-q7o"; */
"ofc-X1-q7o.title" = "Fermer";

